@media (max-width: 991.98px) {
  * {
    font-size: 13px;
  }

  .img3 {
    padding-right: 0;
    margin-right: 10px;
  }

  .img2 {
    padding-right: 0;
    margin-right: 10px;
  }


  .glimpse {
    font-size: 20px;
  }
  
  .glimpsedescription {
    font-size: 13px;
  }
  
  .description {
    font-size: 13px;
  }

  .design-gallery img {
    border-radius: 8px;
  }

  .design-gallery {
    margin-bottom: 0;
  }

  .mobile-nav {
    display: inline-block;
  }

  .img-gallery {
    width: 100%;
  }

  div.nav1, div.nav2 {
  display: none;
 }

 .img-gallery .start-line {
  margin-top: 35px;
  visibility: hidden;
 }

h1:hover a {
  font-weight: 700;
  }

.content {
  width: 100%;
  margin: 0;
  padding-top: 80px;
}

.mobilehide {
  display: none;
}

.links a {
  color: black;
  text-decoration-color: black;
  text-decoration-style: solid;
}

.aboutstyling {
  padding-left: 10px;
  padding-right: 10px;
}

.aboutstyling a {
  color: black;
}

}

@media (max-width: 767px) {

.subhead-wrapper {
  width: 100%;
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}

div.subhead {
  display: none;
}

p.head {
  font-size: 30px;
}
div.head {
  border-left: none;
  border-top: solid 1px black;
  width: 100%;
  margin: 0;
  padding: 15px 0 0;
}

.footer p {
  font-size: 10px;
}

.footer p span {
  font-size: 10px;
}
 
}